<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Espaciado de cajas</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body>
        <div class="hero bg-grey-1 vh-100">
            <div class="col-16 mx-a bordev py-8 pt-15">
                <h1 class="tx-bluegrey-6 mb-10">
                    Comprención del espaciado
                </h1>
                <div class="content bordev py-20 mb-8">
    
                </div>
                <div class="gs:grid mb-8">
                    <div class="col-12 bordev py-4">
                        <div class="box box--white py-16"></div>
                    </div>
                    <div class="col-12 bordev py-4">
                        <div class="box box--white py-16"></div>
                    </div>
                </div>
                <div class="gs:grid mb-8">
                    <div class="col-8 bordev py-4">
                        <div class="box box--white py-16"></div>
                    </div>
                    <div class="col-8 bordev py-4">
                        <div class="box box--white py-16"></div>
                    </div>
                    <div class="col-8 bordev py-4">
                        <div class="box box--white py-16"></div>
                    </div>
                </div>
                <div class="gs:grid m-0">
                    <div class="col-12 bordev py-16 bg-teal-1">
                        
                    </div>
                    <div class="col-12 bordev py-16 bg-teal-2">

                    </div>
                </div>
            </div>
        </div>
    </body>
</html>